
Figure - Bug #119344
【HiCar】副屏HiCar应用打开后，手机可以搜索到副屏的热点
2023-09-04 14:09 - 物联网测试组_TSCD 王维

Status: ASSIGNED Start date: 2023-09-04

Priority: Normal Due date:

Assignee: 物联网测试组_TSCD 王维 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0902DB

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【前提条件】

副屏正常工作

【操作步骤】

1.打开副屏调试模式再打开hicar

2.打开手机WiFi功能搜索附件无线网络

3.检查副屏的热点是否在手机搜索无线网列表中出现

【实际结果】

副屏热点可以被收拾搜索到

【预期结果】

副屏热点对外隐藏

History

#1 - 2023-09-04 17:12 - CDTS_TEST 王成

- File 20230904-171152.jpg added

#2 - 2023-09-04 18:15 - 物联网测试组_TSCD 王维

- Subject changed from 副屏HiCar应用打开后，手机可以搜索到副屏的热点 to 【HiCar】副屏HiCar应用打开后，手机可以搜索到副屏的热点

#3 - 2023-10-26 17:28 - CD FW-程天颖

- Assignee changed from CD TPM-王祥林 to CD FW-程天颖

#4 - 2023-10-26 19:48 - CD FW-程天颖

- Status changed from New to ASSIGNED

- Assignee changed from CD FW-程天颖 to 物联网测试组_TSCD 王维

Hi,王维，请提供副屏热点对外隐藏的需求依据
